import * as React from 'react';
import { ReactComponent as Icon } from "./Screen.js";
import createIcon from "../create-icon";
var Screen = createIcon(Icon);
export default /*#__PURE__*/React.memo(Screen);

